------------------------------------------------------------------------------
-- SellableItemDrops - Logging your sellable item drops (TSM Module) 
------------------------------------------------------------------------------
-- Locale/enUS.lua - Strings for enUS
--
-- Author: Caraxe
--
-- Version v0.3.3
------------------------------------------------------------------------------

local addonName, addon = ...
local silent = true
local L = LibStub("AceLocale-3.0"):NewLocale(addonName, "enUS", true, silent)
if not L then return end

-- SellableItemDrops.lua
L["Found %s Version %s."] = true
L["|cffff0000IMPORTANT:|r"] = true
L["TSM returned no price information. Please enable TSM and/or check your price source."] = true
L["Your custom price source '%s' is currently not usable."] = true
L["TSM returned the following error: %s."] = true
L["'%s' is used for now."] = true
L["Your price source '%s' is currently not usable."] = true
L["Please enable the right TSM module and/or update your TSM desktop app."] = true
L["'%s' is used for now."] = true
L["|cffff0000IMPORTANT:|r Your entry of '%s' for noteworthy items is not usable. It has been reset to 500g."] = true
L["There was an error loading the previous item data. "] = true
L["Heads up, recover is possible:\n"] = true
L[" 1. Logout (Character Screen is ok).\n"] = true
L[" 2. Find your game data directory WTF\\<Account>>\\SaveVariables\n"] = true
L[" 3. Delete the file "] = true
L[".lua and rename "] = true
L[".bak to"] = true
L[".lua\n"] = true
L[" 4. Login. "] = true
L["Toggles debug mode of Sellable Item Drops."] = true
L["Loading"] = true
L["Resetting the instance."] = true
L["Finishing Lap #%s with Looted Item Value %s."] = true
L["Current Session"] = true
L["%sStarted at:%s"] = true
L["%sDuration:%s"] = true
L["%sLooted Item Value:%s"] = true
L["%sLooted Gold:%s"] = true
L["%sGold per Hour:%s"] = true
L["%sLeft-Click%s opens the item database"] = true
L["%sRight-Click%s starts the next lap and resets the instances"] = true
L["%sRight-Click%s starts the next lap"] = true

-- Data.lua
L["Debug is off"] = true
L["Debug is on"] = true
L["Unknown"] = true
L["Loading data for %s item drops."] = true
L["UpdateDatabase() for %s"] = true
L["UpdateDatabase: %s items"] = true
L["Deleting session %s."] = true
L["Loading Session History..."] = true
L["Session %s already loaded."] = true
L["Loading session %s."] = true
L["Saving session %s."] = true
L["GetItemValue (%s) for %s is %s"] = true
L["GetItemValue (%s) for %s is %s, but using VendorSell value %s instead"] = true
L["Event %s"] = true
L["Probabliy no free bag space for %s."] = true
L["#%s. %sx%s (%s): %s (blacklisted)"] = true
L["#%s. %s (%s): %s (blacklisted)"] = true
L["#%s. %sx%s (%s): %s"] = true
L["#%s. %s (%s): %s"] = true
L["#%s. %sx%s (%s): %s"] = true
L["#%s. %s (%s): %s"] = true
L["#%s. %s"] = true
L["Session is not running, so there's no reason to look at the loot."] = true
L["Imported %s blacklisted items: %s"] = true
L["Item %s (%s) is blacklisted."] = true
L["Item %s (%s) is not blacklisted."] = true

-- GUI.lua
L["_ Hr. _ Min. ago"] = true
L["Starting a new session."] = true
L["Continuing a previous session. Current Looted Item Value is %s"] = true
L["Session is stopped. A new session starts after saving or wiping the current session data."] = true
L["  Quality filter is >=%s."] = true
L["  Noteworthy items are worth >%s."] = true
L["  VendorSell prices are used for BOPs and Grays."] = true
L["  VendorSell prices are used for BOPs and items without Market Value"] = true
L["  VendorSell prices are used for Grays."] = true
L["  Item variants and upgrades are discarded for compatibility reasons."] = true
L["  VendorSell prices may be wrong."] = true
L["  VensorSell prices are used for item variants and upgrades."] = true
L["  A custom price source '%s' is used."] = true
L["  Price source is '%s'."] = true
L["Good luck farming items!"] = true
L["Session"] = true
L["History"] = true
L["Challenges"] = true
L["Tools"] = true
L["Information"] = true
L["All"] = true
L["Today"] = true
L["Yesterday"] = true
L["Last %d Days"] = true
L[" (! = variant)"] = true
L["Click this button to start a new lap."] = true
L["Click this button to start a new lap and reset all instances."] = true
L["Session Control"] = true
L["Session Start"] = true
L["Duration / Lap #"] = true
L["LIV / Gold"] = true
L["Price Source"] = true
L["Items"] = true
L["LIV"] = true
L["Stop"] = true
L["Stopping the session after %s."] = true
L["Session was already stopped %s ago"] = true
L["Click this button to stop a session."] = true
L["Next"] = true
L["Resetting the instance."] = true
L["Finishing Lap #%s with Looted Item Value %s."] = true
L["Can't start lap of a stopped session."] = true
L["Gold"] = true
L["Save"] = true
L["Click this button to save the current session to the database and start a new session."] = true
L["Wipe"] = true
L["Click this button to wipe the current session data and start a new session."] = true
L["Session Data"] = true
L["Search"] = true
L["Group"] = true
L["Rarity"] = true
L["Player"] = true
L["Timeframe"] = true
L["Zone"] = true
L["Item"] = true
L["Item Value"] = true
L["Qty"] = true
L["Time"] = true
L["Data Source"] = true
L["Selection"] = true
L["Session Start"] = true
L["Duration / Lap #"] = true
L["Duration"] = true
L["LIV / Gold"] = true
L["Session History Selection"] = true
L["History Selection, value=%s"] = true
L["Session History Data"] = true
L["Delete"] = true
L["Click this button to delete the current session history data."] = true
L["mvSource changed, update Data..."] = true
L["This page will help you to partitipate and organize Transmog Gear Challenge Runs."] = true
L["This page will have some statistics, maintenance tools, tools to verify price sources etc."] = true
L["This page will show information about this addon and some usage information."] = true
L["now"] = true
L["%s ago"] = true
	
-- Options.lua
L["SellableItemDrops Options"] = true
L["General Options"] = true
L["Time Format"] = true
L["Select the format to display times."] = true
L["Market Value Source"] = true
L["Select you TSM3 market value source."] = true
L["Minimum Quality"] = true
L["Select the minimum item quality to display."] = true
L["Noteworthy Item Value"] = true
L["Count items above this value and play a alarm sound."] = true
L["Use VendorSell for Grays"] = true
L["If checked, the price source VendorSell is used for gray items instead of the market value, which is almost a really wrong value for grays."] = true
L["Use VendorSell for BOPs"] = true
L["If checked, the price source VendorSell is used for BOP items and items without a market value."] = true
L["Discard Item Variants"] = true
L["Use only the base items and discard the variants and upgrades of an item. " ..
	"This may lead to inacurate results, because the variants and upgrades could have different vendor sell values. " ..
	"You may switch this on for more compatibilty with Loot Appraiser. Turning from on to off or vice versa does " ..
	"only alter the listed database contnt and does not alter the current session Looted Item Value."] = true
L["Shrink the Frame"] = true
L["If checked, the size of the "] = true
L[" frame is reduced."] = true
L["Next Lap resets all instances too"] = true
L["When pressing Next Lap button or Rightclicking on minimap icon or LDB text an instance reset is done too."] = true
L["Show Player in List"] = true
L["If checked, show the player in the item list."] = true
L["Noteworthy Sound"] = true
L["Select the sound file that is played if an item value is above the Noteworthy setting."] = true

-- EOF
